body{
    background-color: white;
    text-align: center;
    margin-top: 50px;
    margin-left: 25%;
    margin-right: 25%;

}

.top-logo{
    width: 32px;
}

.bottom-logo{
 width: 50%;
}

.container{
    margin-top: 30px;
    margin-left: 150px;
    margin-right: 150px;

    background-color: white;

}

.newsletter{
    padding-top: 10px;
    background-color: #fcd000;
    padding-bottom: -10px;
}

.subtitle{
    font-weight: bold;
    color: white;
}

h1{
    font-weight: bold;
    font-size: 45px;
}

h2{
    font-weight: bold;
    font-size: 35px;
}

.line{
    height: 10px;
    background: linear-gradient(
      to bottom,
      transparent 2px,
      #fcd000 2px,
      #fcd000 3px,
      transparent 3px
    );
    max-width: 100px;
    margin-left: 40%;
  }

  p{
    margin-left: 150px;
    margin-right: 150px;
  }

  .buton{
    color: black;
    border: 2px #fcd000 solid;
    cursor: pointer;
    font-size: 20px;

    height: 40px;
    width: 150px;

    margin-top: 30px;
  }


.bottom-p{
    color:gray;
    margin-top: 100px;
    margin-bottom: 100px;
}

.footer{
    margin-bottom: 100px;
}
body{
    background-color: white;
    text-align: center;
    margin-top: 50px;
}

.top-logo{
    width: 32px;
}

.bottom-logo{
 width: 250px;
 height: auto;
 margin-bottom: -5px;
}

.container{
    margin-top: 30px;
    margin-left: 150px;
    margin-right: 150px;

    background-color: white;

}

.newsletter{
    padding-top: 10px;
    background-color: #fcd000;

}

.subtitle{
    font-weight: bold;
    color: white;
}

h1{
    font-weight: bold;
    font-size: 45px;
}

h2{
    font-weight: bold;
    font-size: 35px;
}

.line{
    height: 10px;
    background: linear-gradient(
      to bottom,
      transparent 2px,
      #fcd000 2px,
      #fcd000 3px,
      transparent 3px
    );
    max-width: 100px;
    margin-left: 40%;
  }

  p{
    margin-left: 150px;
    margin-right: 150px;
  }

  .buton{
    color: black;
    border: 2px #fcd000 solid;
    cursor: pointer;
    font-size: 20px;

    height: 40px;
    width: 150px;

    margin-top: 30px;
  }


.bottom-p{
    color:gray;
    margin-top: 100px;
    margin-bottom: 100px;
}

.footer{
    margin-bottom: 100px;
}